html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 316px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 19px 164px 20px;
}

#u69
{
	z-index: 2;
	width: 919px;
}

#u70-4
{
	z-index: 3;
	width: 381px;
	min-height: 43px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u72
{
	z-index: 7;
	width: 919px;
	margin-top: 21px;
}

#u73-9
{
	z-index: 8;
	width: 876px;
	min-height: 161px;
	margin-bottom: -14px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 17px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

